Search found 3030 matches

by Monsta
Mon Dec 21, 2020 8:08 am
Forum: Installation & Boot
Topic: Efi : change install software ?
Replies: 10
Views: 533

Re: Efi : change install software ?

Sorry for the disappointment... but LMDE always used its own installer called simply live-installer . Only in LMDE 3 Calamares was included in the live image as a secondary experimental installer. It was available from the panel's menu. It could be used for some features that live-installer didn't h...
by Monsta
Sat Dec 12, 2020 7:27 am
Forum: Other Topics & Open Discussion
Topic: debian_version
Replies: 2
Views: 376

Re: debian_version

It's just that file, due to pinned base-files package in LMDE repos. See also: viewtopic.php?f=246&t=325862
by Monsta
Mon Oct 05, 2020 7:41 am
Forum: Newbie Questions
Topic: nvidia update from 440 to 450 failure
Replies: 13
Views: 905

Re: nvidia update from 440 to 450 failure

I've tracked it down to nvidia-kernel-support package now requiring nvidia-modprobe >= 450. Fresh installation of LMDE 4 (choosing "install with nvidia drivers") only has nvidia-modprobe 418.56 from the original Buster repo, not from buster-backports. It can't be auto-upgraded to 450.66 fr...
by Monsta
Mon Sep 28, 2020 8:20 am
Forum: Chat about Linux
Topic: Windowsfx
Replies: 47
Views: 2161

Re: Windowsfx

https://distrowatch.com/weekly.php?issue=20200928 is an Review of Linuxfx 10.6 ( Windowsfx ) The Helloa assistant then offers to launch the monitor settings module (again). I'd like to point out at this point that Helloa refuses to skip steps in the initial configuration. We need to click the launc...
by Monsta
Fri Sep 25, 2020 5:27 am
Forum: Newbie Questions
Topic: Error performing upgrade to LDME 4
Replies: 3
Views: 427

Re: Error performing upgrade to LDME 4

Never seen that... Probably the upgrade would remove some package(s) that mintsystem depends on. Can you please post the full output where apt shows all the packages that would be upgraded/removed? (use the "code" tag for it, that output is usually quite big) mintsystem was installed as a ...
by Monsta
Sat May 30, 2020 9:28 am
Forum: Installation & Boot
Topic: Suddenly unable to boot, boot password not accepted anymore.
Replies: 10
Views: 1243

Re: Suddenly unable to boot, boot password not accepted anymore.

I've checked the installer... yes, it indeed places /dev/sda into /etc/crypttab and /etc/default/grub.d/61_live-installer.cfg.
by Monsta
Sat May 30, 2020 7:29 am
Forum: Software & Applications
Topic: [SOLVED] Issues installing Joplin
Replies: 3
Views: 612

Re: Issues installing Joplin

Looks similar to what's described in viewtopic.php?p=1797728#p1797728...
by Monsta
Thu May 21, 2020 6:54 am
Forum: Installation & Boot
Topic: Suddenly unable to boot, boot password not accepted anymore.
Replies: 10
Views: 1243

Re: Suddenly unable to boot, boot password not accepted anymore.

This laptop has two internal drives, when I disconnect the other drive, it works! It boots with my password. However, as soon as I plug in the other drive, it again doesn't accept my real password. Another odd thing is that the other drive is just storage, there's no boot partition nor boot loader,...
by Monsta
Mon May 18, 2020 7:35 am
Forum: Newbie Questions
Topic: Snap app icon doesn't appear in menu
Replies: 13
Views: 3170

Re: Snap app icon doesn't appear in menu

Ah, I hadn't actually clocked the question was in the LMDE section. Interesting how the equivalent flatpak path does make it to XDG_DATA_DIRS though - I guess the Mint team have tweaked something in LMDE to make that work out of the box. I'm surprised the snapd developers haven't implemented a work...
by Monsta
Sun May 17, 2020 8:06 am
Forum: Software & Applications
Topic: Wine 5.0: Need to fix broken packages
Replies: 6
Views: 649

Re: Wine 5.0: Need to fix broken packages

It would be more helpful to see the full error message (with the "broken" package names), but in case it's about libfaudio0, there's a workaround posted at https://wiki.winehq.org/Debian.
by Monsta
Sun May 17, 2020 7:56 am
Forum: Newbie Questions
Topic: Snap app icon doesn't appear in menu
Replies: 13
Views: 3170

Re: Snap app icon doesn't appear in menu

So... snapd actually sets $XDG_DATA_DIRS in /etc/profile.d/apps-bin-path.sh, but that file isn't used in the graphical logins in Debian: viewtopic.php?f=247&t=278474
by Monsta
Sat May 16, 2020 7:57 am
Forum: Installation & Boot
Topic: Windows 10 system not seen by LMDE4 installer (solved, somewhat)
Replies: 19
Views: 1155

Re: Windows 10 system not seen by LMDE4 installer

Unfortunately, this installer doesn't have such option for the automated installation. It can be done only in the manual partitioning mode.
by Monsta
Tue Mar 31, 2020 10:53 am
Forum: Installation & Boot
Topic: Re: SSD and trim in LMDE4 [Solved]
Replies: 7
Views: 1930

Re: SSD and trim in LMDE4

There is systemd service + timer in Debian 10, but it's disabled by default, you need to enable it: Periodic fstrim for SSD disks ----------------------------- fstrim(8) is used on a mounted filesystem to discard blocks which are not in use by the filesystem. This is useful in particular for solid-s...
by Monsta
Tue Mar 31, 2020 10:03 am
Forum: Software & Applications
Topic: [Solved] Timeshift does not run from mintmenu
Replies: 13
Views: 1835

Re: Timeshift does not run from mintmenu

It is. 6.0.3.1 is for 19.3, 5.9.1.2 is for LMDE 3 and 4.
by Monsta
Thu Mar 26, 2020 9:11 am
Forum: Newbie Questions
Topic: [SOLVED] how to install Nvidia drivers on LMDE 4
Replies: 11
Views: 3992

Re: how to install Nvidia drivers on LMDE 4

In Debian Stretch you would get 390.116 as the current driver (without using backports), in Debian Buster that version is in the legacy package.
by Monsta
Thu Mar 26, 2020 7:28 am
Forum: Newbie Questions
Topic: [SOLVED] how to install Nvidia drivers on LMDE 4
Replies: 11
Views: 3992

Re: how to install Nvidia drivers on LMDE 4

Would the official Debian documentation help?

https://wiki.debian.org/NvidiaGraphicsDrivers
by Monsta
Thu Mar 26, 2020 7:17 am
Forum: Installation & Boot
Topic: [SOLVED] Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4
Replies: 9
Views: 2430

Re: [SOLVED] Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4

That's probably not related to the upgrade - though you can check it by booting the live ISO of LMDE 4 (or installing it on some free partition)...
by Monsta
Wed Mar 25, 2020 8:35 am
Forum: Installation & Boot
Topic: [SOLVED] Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4
Replies: 9
Views: 2430

Re: Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4

Just in case, was your system previously upgraded from LMDE 2 Betsy?
If so, it could be that old APT sources backup was left in ~/Upgrade-Backup/APT directory.
by Monsta
Tue Mar 24, 2020 9:59 am
Forum: Installation & Boot
Topic: [SOLVED] Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4
Replies: 9
Views: 2430

Re: Problem in Downgrade Foreign Packages during upgrade from lmde 3 to 4

Looks like it's LMDE 3, but repos are set to LMDE 2 for some reason. Use "Restore the default settings" button in Software Sources.

(also your post has a duplicate output instead of cat /etc/linuxmint/info)

Go to advanced search